using System;

using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace PhoneSQL
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else       
                MinimizeBox = true;
            #endif
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'phoneDatabaseDataSet.Person' table. You can move, or remove it, as needed.
            this.personTableAdapter.Fill(this.phoneDatabaseDataSet.Person);

        }

        private void menuItemShowDatabase_Click(object sender, EventArgs e)
        {
            this.dataGrid1.Visible = true;
        }

        private void menuItemAdd_Click(object sender, EventArgs e)
        {
            // Добавляем новую запись в базу данных
            this.personTableAdapter.Insert("Вася", "44444");
            // Обновим данные
            this.personTableAdapter.Fill(this.phoneDatabaseDataSet.Person);
        }
    }
}